Subject: Re: [bug#40677] [PATCH 16/30] gnu: pjproject-jami: Add a new SFL patch.

From: Mathieu Othacehe <[email-masked]>
Date: Sat, 18 Apr 2020 15:00:28 +0200

> -                                                "disable_local_resolution"))
> +                                                "disable_local_resolution"
> +						"fix_assert_on_connection_attempt"))
>                 #t)))

This indentation is wrong here. You should not use tabulations. Also
this is over the 78 column limit. A trick to respect it would be to
introduce a line break between the '#:inputs' key above and let your
editor figure it out.

Mathieu